vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|23 Oct 2020 08:47:48 -0000
vti_extenderversion:SR|12.0.0.0
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|weekly/weekly_news/W1904(正).htm weekly/weekly_news/2020_weeklynews/W1904(正).htm
vti_author:SR|ASUS-1041204\\leo
vti_modifiedby:SR|ASUS-1041204\\leo
vti_timecreated:TR|23 Oct 2020 08:47:48 -0000
vti_cacheddtm:TX|23 Oct 2020 08:47:48 -0000
vti_filesize:IR|242
vti_syncofs_www.citc.org.tw\:21:TW|04 May 2021 07:24:53 -0000
vti_syncwith_www.citc.org.tw\:21:TX|23 Oct 2020 08:47:48 -0000
